> ## Documentation Index
> Fetch the complete documentation index at: https://docs.masivo.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get platforms

> Get all platforms



## OpenAPI

````yaml GET /platforms
openapi: 3.0.1
info:
  title: Masivo's REST API
  description: Learn how to use Masivo's REST API
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://app.masivo.ai/api/storefront/v1
security:
  - bearerAuth: []
paths:
  /platforms:
    get:
      description: Get all platforms
      parameters:
        - in: query
          name: brand_id
          description: The brand id to filter platforms
          schema:
            type: string
            nullable: true
      responses:
        '200':
          description: Ok
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: array
                    items:
                      $ref: '#/components/schemas/Platform'
components:
  schemas:
    Platform:
      type: object
      properties:
        id:
          type: string
          format: uuid
          description: The platform internal unique identifier
        account_id:
          type: string
          format: uuid
          description: Account that owns the platform
        brand_id:
          type: string
          format: uuid
          nullable: true
          description: Brand associated to this platform
        name:
          type: string
          description: Platform name
        description:
          type: string
          nullable: true
          description: Platform description
        status:
          type: string
          enum:
            - ACTIVE
            - INACTIVE
          description: Platform status
        created_at:
          type: string
          format: date-time
        updated_at:
          type: string
          format: date-time
          nullable: true
        deleted_at:
          type: string
          format: date-time
          nullable: true
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````